# Uses of Class
org.jmol.util.Edge

Packages that use Edge
Package
Description
org.jmol.modelset
org.jmol.smiles
Jmol SMILES, Jmol SMARTS, Jmol bioSMILES, and Jmol bioSMARTS
org.jmol.util

## Uses of Edge in org.jmol.modelset

Subclasses of Edge in org.jmol.modelset
Modifier and Type
Class
Description
`class`
`Bond`
`class`
`HBond`
Methods in org.jmol.modelset that return Edge
Modifier and Type
Method
Description
`Edge[]`
Atom.`getEdges()`

## Uses of Edge in org.jmol.smiles

Subclasses of Edge in org.jmol.smiles
Modifier and Type
Class
Description
`class`
`SmilesBond`
Bond in a SmilesMolecule
Methods in org.jmol.smiles that return Edge
Modifier and Type
Method
Description
`Edge[]`
SmilesAtom.`getEdges()`
`Edge`
SmilesBond.`getMatchingBond()`

## Uses of Edge in org.jmol.util

Methods in org.jmol.util that return Edge
Modifier and Type
Method
Description
`Edge[]`
Node.`getEdges()`